## photoml 0.27

=== debian/changelog ===
photoml (0.27-0ubuntu1) natty; urgency=low

  [Brendt Wohlberg]
  * New upstream release. (LP: #677688)

  [Bhavani Shankar]
  * Switch to 3.0 source format  

 -- Brendt Wohlberg <osspkg@gmail.com>  Fri, 19 Nov 2010 11:19:27 -0700
	

photoml (0.26-0ubuntu1) intrepid; urgency=low

  * New upstream release. (LP: #237810)

 -- Brendt Wohlberg <osspkg@gmail.com>  Wed, 04 Jun 2008 21:29:58 -0600

photoml (0.25-0ubuntu1) hardy; urgency=low

  * Initial release (LP: #176637).

 -- Brendt Wohlberg <osspkg@gmail.com>  Tue, 15 Jan 2008 21:18:59 -0700
