=== debian/control ===
Source: photoml
Section: graphics
Priority: optional
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
XSBC-Original-Maintainer: Brendt Wohlberg <osspkg@gmail.com>
Build-Depends: debhelper (>= 7.4.0)
Build-Depends-Indep: autotools-dev, libxml2-utils, xsltproc 
Homepage: http://www.wohlberg.net/public/software/photo/photoml/
Standards-Version: 3.9.1

Package: photoml
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libimage-exiftool-perl, libdate-manip-perl, libxml2-utils, xsltproc, w3c-dtd-xhtml, imageinfo, dcraw, xgrep
Description: An XML DTD and tools for describing photographic metadata
 Photo Description Markup Language (PhotoML) is primarily intended to
 provide an XML format and tools for describing details of photo
 creation, processing, and content in a collection of photographs.
 .
 It is designed to be appropriate for a wide variety of photographic
 formats, including roll film (such as 35mm and 120/220), sheet film
 (such as 4x5 and 8x10) and digital images.
 .
 The type of information represented, while allowing description of
 details of content, creation etc. for digital images, does not
 support some of the more low-level housekeeping details that might be
 necessary in an application such as an online database of digital
 images. In particular, PhotoML is not yet another web photo gallery
 generator.
