## photoml 0.28

=== debian/changelog ===
photoml (0.28-0ubuntu2) quantal; urgency=low

  * debian/rules: Fix debian-rules-missing-recommended-target.
  * debian/control:
    - Fix description-synopsis-starts-with-article.
    - Bump Standards-Version to 3.9.3.

 -- Logan Rosen <logatronico@gmail.com>  Mon, 17 Sep 2012 18:01:19 -0400

photoml (0.28-0ubuntu1) precise; urgency=low

  * New upstream release. (LP: #722802)

 -- Brendt Wohlberg <osspkg@gmail.com>  Mon, 21 Feb 2011 13:00:38 -0700
