=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: photoml
 Section: graphics
 Priority: optional
-Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Brendt Wohlberg <osspkg@gmail.com>
 Build-Depends: debhelper (>= 7.4.0)
 Build-Depends-Indep: autotools-dev, libxml2-utils, xsltproc 
 Homepage: http://www.wohlberg.net/public/software/photo/photoml/
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 
 Package: photoml
 Architecture: all
 Depends: ${perl:Depends}, ${misc:Depends}, libimage-exiftool-perl, libdate-manip-perl, libxml2-utils, xsltproc, w3c-dtd-xhtml, imageinfo, dcraw, xgrep
-Description: An XML DTD and tools for describing photographic metadata
+Description: XML DTD and tools for describing photographic metadata
  Photo Description Markup Language (PhotoML) is primarily intended to
  provide an XML format and tools for describing details of photo
  creation, processing, and content in a collection of photographs.
