=== debian/watch ===
version=3

http://www.wohlberg.net/public/software/photo/photoml/photoml-(.*)\.tar\.gz
